<cflock scope="Session" type="ReadOnly" timeout="30" throwontimeout="no">
  <cfset MM_Username=Iif(IsDefined("Session.MM_Username"),"Session.MM_Username",DE(""))>
  <cfset MM_UserAuthorization=Iif(IsDefined("Session.MM_UserAuthorization"),"Session.MM_UserAuthorization",DE(""))>
</cflock>
<cfif MM_Username EQ "" OR MM_UserAuthorization EQ "" OR ListFind("visitor,admin",MM_UserAuthorization) EQ 0>
  <cfset MM_referer=CGI.SCRIPT_NAME>
  <cfif CGI.QUERY_STRING NEQ "">
    <cfset MM_referer=MM_referer & "?" & CGI.QUERY_STRING>
  </cfif>
  <cfset MM_failureURL="login.cfm?accessdenied=" & URLEncodedFormat(MM_referer)>
  <cflocation url="#MM_failureURL#" addtoken="no">
</cfif>
<cfquery name="rs_worldregions" datasource="newland">
SELECT *
FROM tbl_region
ORDER BY regionName ASC 
</cfquery>
<cfquery name="rs_countries" datasource="newland">
SELECT countryName
FROM tbl_country
WHERE EXISTS
(SELECT * FROM tbl_tours WHERE tbl_tours.country = tbl_country.countryID)
ORDER BY countryName ASC</cfquery>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Newland Tours: Tours</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link href="css/newland.css" rel="stylesheet" type="text/css" />
</head>

<body>
<a href="#top"><img src="images/spacer.gif" alt="Skip to main page content." width="1" height="1" border="0" align="left" /></a>
<table width="750" border="0" cellpadding="3" cellspacing="0">
 <tr>
  <td><img src="images/banner_left.gif" width="451" height="68"  alt="Newland Tours Banner, Left" /></td>
  <td width="280"><img src="images/banner_right.jpg" width="276" height="68" alt="Newland Tours Banner, Right" /></td>
 </tr>
 <tr>
  <td><img src="images/navbar.gif" name="navbar" width="450" height="20" border="0" usemap="#navbarMap" alt="Navigation Bar" /></td>
  <td><img name="copyright_bar" src="images/copyright_bar.gif" width="272" height="20" border="0" alt="Copyright 2004 Newland Tours" /></td>
 </tr>
 <tr>
  <td colspan="2">	
	
	<h1><br />
	  <a name="top" id="top"></a>Find Tour</h1>
    <p>Use this page to find the tour of your dreams. Once you've made a selection, check out the Tour Price Calculator. </p>
    <p>Newland Tours offers many tours to different parts of the world. To find a tour to your desired destination, use the table below to browse by world region, by country, or view them all.</p>
    <table width="95%"  border="1" cellspacing="0" cellpadding="3">
     <tr>
       <td width="30%">By World Region </td>
       <td width="70%"><cfoutput query="rs_worldregions"><a href="tours_detail.cfm?regionID=#rs_worldregions.regionID#">#rs_worldregions.regionName#</a><br /></cfoutput></td>
     </tr>
     <tr>
       <td>By Country </td>
       <td><form name="frm_bycountry" id="frm_bycountry" method="post" action="tours_detail.cfm">
         <p>
           <select name="tourCountry" id="tourCountry">
               <cfoutput query="rs_countries">
                   <option value="#rs_countries.countryName#">#rs_countries.countryName#</option>
               </cfoutput>           </select>
         </p>
         <p>             <input type="submit" name="Submit" value="Submit" />
             </p>
       </form></td>
     </tr>
     <tr>
       <td><a href="tours_detail.cfm">View All</a> Tours </td>
       <td>&nbsp;</td>
     </tr>
   </table>   <p>&nbsp;</p></td>
 </tr>
</table>

<br />
<br />


<map name="navbarMap" id="navbarMap">
 <area shape="rect" coords="1,0,62,20" href="index.cfm" alt="Home" />
 <area shape="rect" coords="71,0,117,20" href="about.cfm" alt="About" />
 <area shape="rect" coords="129,0,196,20" href="tours.cfm" alt="Find Tours" />
 <area shape="rect" coords="209,0,311,20" href="profiles.cfm" alt="Country Profiles" />
 <area shape="rect" coords="327,0,434,20" href="contact.cfm" alt="Contact An Agent" />
</map>
</body>
</html>