<cflock scope="Session" type="ReadOnly" timeout="30" throwontimeout="no">
  <cfset MM_Username=Iif(IsDefined("Session.MM_Username"),"Session.MM_Username",DE(""))>
  <cfset MM_UserAuthorization=Iif(IsDefined("Session.MM_UserAuthorization"),"Session.MM_UserAuthorization",DE(""))>
</cflock>
<cfif MM_Username EQ "" OR MM_UserAuthorization EQ "" OR ListFind("visitor,admin",MM_UserAuthorization) EQ 0>
  <cfset MM_referer=CGI.SCRIPT_NAME>
  <cfif CGI.QUERY_STRING NEQ "">
    <cfset MM_referer=MM_referer & "?" & CGI.QUERY_STRING>
  </cfif>
  <cfset MM_failureURL="login.cfm?accessdenied=" & URLEncodedFormat(MM_referer)>
  <cflocation url="#MM_failureURL#" addtoken="no">
</cfif>
<cfparam name="URL.countryID" default="1">
<cfquery name="rs_countries" datasource="newland">
SELECT *
FROM tbl_country, tbl_region
WHERE tbl_region.regionID = tbl_country.region AND countryID = #URL.countryID# 
</cfquery>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Newland Tours: Country Profiles</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link href="css/newland.css" rel="stylesheet" type="text/css" />
</head>

<body>
<a href="#top"><img src="images/spacer.gif" alt="Skip to main page content." width="1" height="1" border="0" align="left" /></a>
<table width="750" border="0" cellpadding="3" cellspacing="0">
 <tr>
  <td><img src="images/banner_left.gif" width="451" height="68"  alt="Newland Tours Banner, Left" /></td>
  <td width="280"><img src="images/banner_right.jpg" width="276" height="68" alt="Newland Tours Banner, Right" /></td>
 </tr>
 <tr>
  <td><img src="images/navbar.gif" name="navbar" width="450" height="20" border="0" usemap="#navbarMap" alt="Navigation Bar" /></td>
  <td><img name="copyright_bar" src="images/copyright_bar.gif" width="272" height="20" border="0" alt="Copyright 2004 Newland Tours" /></td>
 </tr>
 <tr>
  <td colspan="2">	
	<h1><br />
	  <a name="top" id="top"></a>Country Profiles: Individual Profiles </h1>
    <h2><img src="<cfoutput>#rs_countries.imageURL#</cfoutput>" align="right" /><cfoutput>#rs_countries.countryName#</cfoutput></h2>
    <p><strong>World Region:</strong><br />
      <cfoutput>#rs_countries.regionName#</cfoutput>    </p>
    <p><strong>Description:</strong><br />
      <cfoutput>#rs_countries.description#</cfoutput></p>
    <p><strong>Image Caption:</strong><br />
      <cfoutput>#rs_countries.imageALT#</cfoutput></p>
    <p><strong>Population:</strong><br />
      <cfoutput>#LSNumberFormat(rs_countries.population,',99999999999999')#</cfoutput>    </p>
    <p><strong>Local Currency:</strong><br />
      <cfoutput>#rs_countries.country_currency#</cfoutput> </p></td>
 </tr>
</table>

<br />
<br />


<map name="navbarMap" id="navbarMap">
 <area shape="rect" coords="1,0,62,20" href="index.cfm" alt="Home" />
 <area shape="rect" coords="71,0,117,20" href="about.cfm" alt="About" />
 <area shape="rect" coords="129,0,196,20" href="tours.cfm" alt="Find Tours" />
 <area shape="rect" coords="209,0,311,20" href="profiles.cfm" alt="Country Profiles" />
 <area shape="rect" coords="327,0,434,20" href="contact.cfm" alt="Contact An Agent" />
</map>
</body>
</html>